﻿@charset "UTF-8";
.title-h3-btm {
  max-width: 640px;
  margin: 0 auto 16px;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.08em;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.title-h3-color-obi {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  text-align: center;
  padding: 7px 4px;
  margin: 0 auto 8px;
  font-weight: bold;
  color: #fff;
  background: #000;
  font-size: 15px;
  max-width: 640px;
  box-sizing: border-box;
}
.h3-obi-gray {
  background: #999
}
.h3-obi-pink {
  background: #fc73aa
}
.h3-obi-yellow {
  background: #F7C155
}
.h3-obi-purple {
  background: #A657FA
}
.h3-obi-sky {
  background: #9AD0D0
}
/**/
.title-top {
  font-weight: 400;
  text-align: center;
  color: #000;
  font-size: 13px;
  line-height: 1.4;
  margin: 0 auto 4px;
}
.title-bottom {
  font-weight: 400;
  text-align: center;
  color: #000;
  font-size: 12px;
  line-height: 1.4;
  margin: 0px auto 8px;
}
.white {
  color: #fff;
}
.pink {
  color: #FF4081;
}
/**/
.title-h3-separator {
  border-top: 3px solid #000;
  border-bottom: 3px double #000;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  padding: 14px 0;
  margin: 0 0 8px;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.title-h3-separator span {
  color: #FF4081;
  font-size: 18px;
  padding: 0 4px;
  font-weight: 800;
  letter-spacing: 0.05em;
}
/**/
.sans-title {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: 600;
  text-align: center;
  color: #000;
  font-size: 14px;
  line-height: 1.4;
  margin: 0 auto 4px;
  zmargin: 0 auto 4px;
}
.sans-title.white {
  color: #fff;
}
.serif-title {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  text-align: center;
  color: #000;
  font-size: 14px;
  line-height: 1.4;
}
.serif-title.white {
  color: #fff;
}
.boder-title-h2 {
  font-family: "Noto Serif JP", serif;
  color: #000;
  font-size: 22px;
  display: flex;
  align-items: center;
  margin: 0 auto 8px;
  font-weight: 600;
  line-height: 1.2;
  max-width: 640px;
}
.boder-title-h2:before, .boder-title-h2:after {
  content: "";
  flex-grow: 1;
  height: 1px;
  display: block;
}
.boder-title-h2:before {
  margin-right: .4em;
  background: linear-gradient(-90deg, #000, transparent);
}
.boder-title-h2:after {
  margin-left: .4em;
  background: linear-gradient(90deg, #000, transparent);
}
.boder-title-h2.white {
  color: #fff;
}
.boder-title-h2.white:before {
  background: linear-gradient(-90deg, #fff, transparent);
}
.boder-title-h2.white:after {
  background: linear-gradient(90deg, #fff, transparent);
}
/**/
.title-h4-2024 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: 800;
  font-size: 16px;
  text-align: center;
  margin: 0 auto 4px;
  line-height: 1.5;
  letter-spacing: 0;
  width: 94%;
  max-width: 640px;
}
.title-h4-2024.left {
  text-align: left;
}
.title-h4-2024.pink {
  color: #FF4A9B;
}
/**/
.top-news-wrap {
  text-align: center;
  max-width: 640px;
  width: 94%;
  margin: 8px auto 16px;
}
.top-news-wrap a {
  font-size: 11px;
  font-weight: bold;
  color: #ff0000;
  text-decoration: underline;
}
/**/
.pickup2021 {
  margin: 16px auto;
  padding: 0;
  width: 94%;
  max-width: 640px;
  overflow: hidden;
}
.pickup2021 a {
  display: block;
}
.pickup2021 img {
  width: 100%;
  vertical-align: bottom;
}
.pickup2021 .banner {
  width: 100%;
  margin: 8px auto;
}
.button_202410.adsearch-button {
  background: #fc73aa;
  border-color: #fc73aa;
  color: #fff;
  border-radius: 100px;
  font-weight: bold;
  font-size: 18px;
}
.button_202410.adsearch-button:after {
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -webkit-transform: rotate(45deg);
}
/**/
.pickup2021 dl {
  margin: 8px auto 0;
  padding: 0 0 8px;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.pickup2021 dl:last-of-type {
  border: none;
  margin-bottom: 16px;
}
.pickup2021 dl a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.pickup2021 dl dt {
  width: 40%;
}
.pickup2021 dl dd {
  width: 60%;
  padding-left: 8px;
  box-sizing: border-box;
  line-height: 1.5;
}
.pickup2021 dl dd .title {
  font-size: 13px;
  font-weight: bold;
}
.pickup2021 dl dd .text {
  font-size: 12px;
  margin-top: 4px;
  color: #555;
}
/**/
.sns-follow-dazzy {
  width: 100%;
  max-width: 640px;
  margin: 8px auto;
  background: #eee;
  padding: 16px 0;
}
.sns-follow-dazzy h3 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: 800;
  font-size: 18px;
  text-align: center;
  margin: 0 auto 8px;
}
.sns-follow-dazzy ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 640px;
  margin: 0 auto;
}
.sns-follow-dazzy ul li {
  width: calc(80% / 6);
}
.sns-follow-dazzy ul li img {
  width: 100%;
}
/*アイテム横スクロール*/
.pd-x-scroll .itemcol2024 {
  margin: 8px auto;
  display: flex;
  flex-wrap: nowrap;
  overflow: scroll;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scrollbar-width: none;
  width: 97%;
  margin-left: 3%;
  margin-right: 0;
}
.pd-x-scroll .itemcol2024::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Edge 用 - スクロールバーを非表示 */
}
.pd-x-scroll .itemcol2024 li {
  width: 28%;
  flex-shrink: 0;
  margin-bottom: 0;
}
.pd-x-scroll .itemcol2024 li:last-child {
  margin-right: 3%;
}
.scroll-arrow {
  position: relative;
  padding: 4px 8px;
  width: 80%;
  text-align: center;
  margin: 8px auto 10px;
  border-radius: 50px;
  color: #fc73aa;
  box-sizing: border-box;
  font-size: 11px;
  font-weight: 600;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.scroll-arrow:before {
  position: absolute;
  content: '';
  bottom: -2px;
  right: 0;
  width: 0;
  height: 0;
  border: none;
  border-right: solid 10px transparent;
  border-bottom: solid 10px #fc73aa;
}
.scroll-arrow:after {
  position: absolute;
  content: '';
  bottom: -2px;
  right: 10px;
  width: calc(100% - 10px);
  border-bottom: solid 2px #fc73aa;
}
/*footer*/
.ft-inner2024 {
  width: 94%;
  max-width: 640px;
  margin: 16px auto 0;
}
.ft-inner2024 a {
  display: block;
}
.ft-inner2024 img {
  width: 100%;
  vertical-align: bottom;
}
.ft-inner2024 .banner {
  width: 100%;
  margin: 8px auto;
}
.ft-inner2024 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  list-style: none;
  margin: 8px auto 32px;
  padding: 0;
  width: 100%;
}
.ft-application-banner {
  display: flex;
  width: 100%;
  margin: 0 auto;
}
.ft-guide-nav {
  margin: 8px auto;
}
.ft-guide-nav h3 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  margin: 0 auto;
  font-weight: 800;
  border-bottom: 3px double #000;
  font-size: 18px;
  border-top: 1px solid #000;
  padding: 10px 0;
  text-align: center;
}
.ft-guide-nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  border-bottom: 1px solid #000;
}
.ft-guide-nav ul li {
  width: 50%;
  margin: 0;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  box-sizing: border-box;
}
.ft-guide-nav ul li:nth-of-type(2n) {
  border-right: none;
}
.ft-guide-nav ul li:nth-last-child(-n + 2) {
  border-bottom: none;
}
.ft-guide-nav ul li a {
  display: flex;
  padding: 1em;
  font-size: 13px;
  align-items: center;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.ft-guide-nav ul li a svg, .ft-guide-nav ul li a i:before {
  margin-right: 4px;
  color: #000;
}
.ft-copyright {
  background: #666;
  padding: 16px 0 74px;
  max-width: 640px;
  margin: 0 auto;
}
.ft-copyright ul {
  margin: 0 auto 8px;
  width: 90%;
  max-width: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ft-copyright ul li a {
  padding: 8px;
  color: #fff;
  display: block;
  text-align: center;
  font-size: 12px;
}
.ft-copyright p {
  text-align: center;
  color: #fff;
  font-size: 10px;
  margin: 0 auto;
}
/**/
.ft-nav {
  max-width: 640px;
  margin: 16px auto;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.ft-nav details {
  font-size: 0.8rem;
  border-bottom: 1px solid #ccc;
}
.ft-nav details:last-of-type {
  border-bottom: none;
}
.ft-nav details summary {
  padding: 12px 3%;
  list-style: none;
  position: relative;
}
.ft-nav .ft-nav-inner {
  background: #f3f3f3;
  margin: 0;
  padding: 0;
}
.ft-nav details[open] summary {
  border-bottom: 1px solid #ccc;
}
/* Safari対応　デフォルトの三角形アイコン非表示 */
.ft-nav details summary::-webkit-details-marker {
  display: none;
}
/*icon*/
.ft-nav details summary .icon {
  display: block;
  position: absolute;
  right: 3%;
  top: 50%;
  width: 15px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.5s;
}
.ft-nav details summary .icon::before, .ft-nav details summary .icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 15px;
  height: 1px;
  background-color: #000;
}
.ft-nav details summary .icon::after {
  transform: rotate(90deg);
}
.ft-nav details[open] .icon {
  transform: rotate(180deg);
}
.ft-nav details[open] .icon::after {
  transform: rotate(-180deg);
  right: 3%;
}
.ft-nav .ft-nav-inner ul {
  border-bottom: 1px solid #000;
  margin-bottom: 16px;
}
.ft-nav .ft-nav-inner li {
  border-bottom: 1px solid #ccc;
  width: 100%;
}
.ft-nav .ft-nav-inner li:last-child {
  border-bottom: none;
}
.ft-nav .ft-nav-inner li a {
  display: block;
  padding: 10px 3%;
  font-size: 0.8rem;
  position: relative;
  margin: 0 auto;
  position: relative;
}
.ft-nav .ft-nav-inner li a {
  padding-left: 12%;
}
.ft-nav .ft-nav-inner a:before {
  display: block;
  content: "";
  position: absolute;
  top: 15px;
  right: 5%;
  width: 8px;
  height: 8px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
.hotword-2024 {
  width: 100%;
  max-width: 640px;
  margin: 16px auto;
  background: #eee;
  padding: 16px 0 12px;
}
.hotword-2024 h3 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: 800;
  font-size: 18px;
  text-align: center;
  margin: 0 auto 8px;
}
.hotword-2024 h3 span {
  display: block;
  font-size: 11px;
  font-weight: normal;
  padding-top: .5em;
}
.hotword-2024 ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 94%;
  max-width: 640px;
  margin: 0 auto;
}
.hotword-2024 ul li {
  width: auto;
}
.hotword-2024 ul li a {
  position: relative;
  width: auto;
  margin: 0 4px 4px;
  background: #fff;
  border: 1px solid #000;
  border-radius: 50px;
  display: block;
  padding: 4px 16px 4px 8px;
  font-size: 11px;
}
.hotword-2024 ul li a:after {
  display: block;
  content: "";
  position: absolute;
  top: 6px;
  right: 8px;
  width: 5px;
  height: 5px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
.text-link-2024 {
  width: 94%;
  max-width: 640px;
  margin: 0 auto;
  display: grid;
  gap: 8px;
}
.text-link-2024 li a {
  position: relative;
  display: block;
  font-size: 12px;
  color: #000;
  border: 1px solid #000;
  background: #fff;
  padding: 8px;
  line-height: 1;
  text-align: center;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.text-link-2024 li a:after {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  right: 8px;
  width: 5px;
  height: 5px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.text-link-2024.text-link-column2 {
  grid-template-columns: repeat(2, 1fr);
}
.text-link-2024.text-link-column3 {
  grid-template-columns: repeat(3, 1fr);
}
.text-link-2024.text-link-column4 {
  grid-template-columns: repeat(4, 1fr);
  gap: 6px;
}
.text-link-2024.text-link-column5 {
  grid-template-columns: repeat(5, 1fr);
  gap: 6px;
}
/**/
ul.horizontal-list {
  overflow-x: auto;
  display: flex;
  max-width: 640px;
  margin: 0 auto;
}
ul.horizontal-list li {
  margin-right: 2%;
  padding-bottom: 8px;
  flex: 0 0 40%;
}
ul.horizontal-list li img {
  width: 100%;
}
ul.horizontal-list li p {
  font-size: 11px;
  text-align: center;
  padding: 4px 0 0;
  line-height: 1.5;
}
.pickup-xscroll {
  background-color: #f5f5f5;
  max-width: 640px;
  padding: 16px 0 8px 3%;
  margin: 16px auto;
}
/* TOPバナー3ｘ2 */
.top3x2banner {
  width: 94%;
  max-width: 640px;
  margin: 16px auto;
  overflow: hidden;
}
.top3x2banner ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: top;
  justify-content: space-between;
}
.top3x2banner li {
  margin: 0;
  padding: 0;
  text-align: center;
  box-sizing: border-box;
  width: 32%;
}
.top3x2banner li p {
  padding: 0;
  margin: 5px 0;
  font-size: 10px;
}
.top3x2banner li a {
  color: #000;
  text-decoration: none;
}
.top3x2banner li img {
  width: 100%;
  vertical-align: bottom;
}
/**/
.pd-zigzag {
  width: 94%;
  margin: 0 auto 8px;
  max-width: 640px;
}
.pd-zigzag a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pd-zigzag img {
  width: 100%;
  vertical-align: bottom;
}
.pd-zigzag.reverse a {
  flex-direction: row-reverse
}
.pd-zigzag dt {
  width: 49%;
  margin: 0;
  padding: 0;
}
.pd-zigzag dd {
  width: 49%;
  margin: 0;
  padding: 0;
}
.pd-zigzag dd p {
  text-align: center;
  font-size: 10px;
  line-height: 1.4;
}
.pd-zigzag dd p.rank {
  font-family: "Noto Serif JP", serif;
  color: #fc73aa;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 4px;
}
.pd-zigzag dd p.rank span {
  font-size: 14px;
}
.pd-zigzag dd .price {
  font-size: 13px;
  font-family: "Roboto Condensed", sans-serif;
}
.pd-zigzag dd .price {
  font-size: 16px;
  font-weight: 600;
}
.pd-zigzag dd .price span {
  font-size: 10px;
  font-weight: 400;
}
.pd-zigzag dd .price.normal {
  font-size: 12px;
}
.pd-zigzag dd .price.sale {
  font-size: 16px;
  color: #ed293e;
  font-weight: bold;
}
.pd-zigzag dd .buy-button {
  text-align: center;
  width: 80%;
  margin: 4px auto 0;
  border: 1px solid #000;
  color: #000;
  padding: 6px;
  font-size: 12px;
  border-radius: 4px;
  font-weight: 600;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.pd-zigzag dd .buy-button img {
  width: 18px;
  margin-right: 4px;
}
.pd-zigzag dd .buy-button.black {
  background: #000;
  color: #fff;
}
/**/
.page-link-box {
  margin-top: -80px;
  padding-top: 80px;
}
/**/
.adsearch-box {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  border-collapse: collapse;
  margin: 8px auto;
}
.adsearch-box th, .adsearch-box td {
  border: none;
  border-bottom: 2px solid #fff;
  box-sizing: border-box;
}
.adsearch-box th {
  background: #ddd;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  padding: 8px 4px;
  width: 100px;
  border-right: 2px solid #fff;
}
.adsearch-box td {
  background: #eee;
  width: calc(100% - 100px);
  padding: 8px 4px 4px;
}
.adsearch-box .adsearch-word, .adsearch-box .adsearch-category {
  padding: 8px 4px;
}
.adsearch-word input {
  border: 1px solid #000;
  padding: 8px !important;
  margin: 0;
  font-size: 16px;
  width: 100%;
}
.adsearch-category select {
  border: 1px solid #000;
  padding: 8px !important;
  margin: 0;
  font-size: 14px;
  width: 100%;
}
.adsearch-price input, .adsearch-column input, .adsearch-stock input {
  display: none;
}
.adsearch-box input:checked + label {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
}
.adsearch-price, .adsearch-stock {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.adsearch-price li, .adsearch-stock li {
  width: 49%;
  margin: 0 0 4px;
}
.adsearch-price label, .adsearch-stock label {
  padding: 8px 4px;
  border: none;
  background: #fff;
  border-radius: 5px;
  color: #ccc;
  border: 1px solid #ccc;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  display: block;
  font-size: 13px;
}
.adsearch-price label span {
  font-size: 10px;
}
.adsearch-box .adsearch-column table {
  width: 100%;
}
.adsearch-box .adsearch-column td {
  border: none;
  margin: 0 0 4px;
  padding: 0;
}
.adsearch-box .adsearch-column tr {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.adsearch-column.ads-2column {
  justify-content: space-between;
}
.adsearch-column.ads-2column td {
  width: 49%;
  margin-right: 2%;
}
.adsearch-column.ads-2column td:nth-of-type(2n) {
  margin-right: 0;
}
.adsearch-column.ads-3column td {
  width: 32%;
  margin-right: 2%;
}
.adsearch-column.ads-3column td:nth-of-type(3n) {
  margin-right: 0;
}
.adsearch-column.ads-4column td {
  width: 24%;
  margin-right: 1.33%;
}
.adsearch-column.ads-4column td:nth-of-type(4n) {
  margin-right: 0;
}
.adsearch-column td label {
  padding: 8px 4px;
  margin: 0;
  background: #fff;
  border-radius: 5px;
  color: #ccc;
  border: 1px solid #ccc;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  display: block;
  font-size: 13px;
}
/**/
.lp-1column {
  width: 80%;
  max-width: 400px;
  margin: 0 auto 16px;
}
.lp-1column img {
  width: 100%;
  vertical-align: bottom;
}
.lp-1column p {
  text-align: center;
  line-height: 1.4;
}
.lp-1column .name{
  font-size: 14px;
  margin: 4px auto;
}
.lp-1column .title {
  font-size: 13px;
  font-weight: bold;
  margin-top: 4px;
}
.lp-1column .text {
  font-size: 12px;
}
.lp-1column .price {
  font-size: 16px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
}
.lp-1column .price span {
  font-size: 12px;
  font-weight: normal;
}
.lp-1column .buy-button {
  text-align: center;
  width: 60%;
  margin: 4px auto 0;
  border: 1px solid #000;
  color: #000;
  padding: 8px;
  font-size: 13px;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.lp-1column .buy-button.black {
  background: #000;
  color: #fff;
}
/**/
.bnrcolumn2.btm0 li {
  margin-bottom: 0;
}
.pink-text {
  text-align: center;
  line-height: 1.4;
  color: #FF367F;
  font-size: 11px;
  margin: 4px auto;
}
.pink-text span {
  font-size: 13px;
  font-weight: bold;
}
.pgi-price {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-family: "Roboto Condensed", sans-serif;
}
.pgi-price span {
  font-size: 11px;
  font-weight: normal;
  font-family: "Roboto Condensed", sans-serif;
}
.pgi-buybutton {
  position: relative;
  display: block;
  font-size: 12px;
  color: #000;
  border: 1px solid #000;
  background: #fff;
  padding: 4px;
  text-align: center;
  width: 80%;
  max-width: 140px;
  border-radius: 50px;
  margin: 8px auto 0;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  line-height: 1.5;
}
.pgi-buybutton:after {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  right: 8px;
  width: 5px;
  height: 5px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
.trend-box {
  display: flex;
  flex-wrap: wrap;
  width: 94%;
  margin: 16px auto;
  justify-content: space-between;
}
.trend-box .e-box {
  width: calc(50% - 4px);
  background: #eee;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 0 8px;
}
.trend-box .e-box .itemcol2024 {
  width: 100%;
}
.trend-box .e-box .itemcol2024 li {
  margin-bottom: 0;
}
.trend-box .e-box .itemcol2024 li .name, .trend-box .e-box .itemcol2024 li .rank22_price span {
  font-size: 10px;
}
.trend-box .e-box h3 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 4px;
}
.trend-box .e-box h3 span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-top: 4px;
}
/**/
.maruimg-linkbtn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 8px solid #ccc;
  padding: 8px;
  width: 94%;
  margin: 8px auto;
  position: relative;
}
.maruimg-linkbtn:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5%;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 0;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.maruimg-linkbtn img {
  width: 100%;
  vertical-align: bottom;
  border-radius: 50%;
}
.maruimg-linkbtn p.img {
  width: 20%;
}
.maruimg-linkbtn p.text {
  width: 75%;
  padding-right: 30px;
  font-size: 10px;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.maruimg-linkbtn p.text span {
  display: block;
  font-size: 15px;
  font-weight: 800;
  padding-bottom: 6px;
}
/**/
.page-btm-description {
  width: 94%;
  max-width: 640px;
  margin: 8px auto;
  font-size: 10px;
  line-height: 1.3;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.page-btm-description span {
  background: #ffff00;
}
/**/
.plist-pager {
  width: 100%;
  max-width: 640px;
  margin: 16px auto;
  padding: 8px 0;
  border-top: 1px solid #000;
  border-bottom: 2px solid #000;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.plist-pager p {
  margin: 0;
}
.plist-pager-inner {
  display: flex;
  width: 94%;
  flex-wrap: wrap;
  align-items: center;
  justify-items: center;
  margin: 0 auto 8px;
}
.plist-pager-inner a {
  color: inherit;
}
.plist-pager .plist-pager-back .plist-pager-nolink, .plist-pager .plist-pager-next .plist-pager-nolink {
  background: #ccc;
  border-radius: 50px;
  display: block;
  width: 70px;
  color: #fff;
  padding: 9px 0 8px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
}
.plist-pager .plist-pager-back a, .plist-pager .plist-pager-next a {
  background: #000;
  border-radius: 50px;
  display: block;
  width: 70px;
  color: #fff;
  padding: 9px 0 8px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
}
.plist-pager .plist-pager-num {
  width: calc(100% - 140px);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
}
.plist-pager .plist-pager-num a {
  background: #fff;
  color: #000;
  border: 1px solid #000;
  border-radius: 50px;
  height: 24px;
  width: 24px;
  line-height: 22px;
  display: block;
  margin: 0 4px;
  text-align: center;
}
.plist-pager .plist-pager-num .plist-pager-num-now {
  background: #000;
  color: #fff;
  border: 1px solid #000;
  border-radius: 50px;
  height: 24px;
  width: 24px;
  line-height: 22px;
  display: block;
  margin: 0 4px;
  text-align: center;
}
.plist-pager .plist-pager-all {
  text-align: center;
  font-size: 12px;
}
/**/
.plist-bra-sizelink {
  display: flex;
  width: 94%;
  margin: 6px auto 8px;
  justify-content: center;
  align-items: center;
}
.plist-bra-sizelink li {
  width: 90%;
}
.plist-bra-sizelink li a {
  display: block;
  padding: 12px 0;
  font-size: 14px;
  text-align: center;
  background: #f7b2d8;
  color: #fff;
  margin: 0 3px;
  border-radius: 5px;
  font-family: "Montserrat", "Noto Sans JP", sans-serif
}
/**/
.text-link-2024.bra-size-link {
  width: 100%;
  grid-template-columns: repeat(5, 1fr);
  gap: 6px;
}
.text-link-2024.bra-size-link li a:after {
  display: none;
}
.text-link-2024.bra-size-link li.A a {
  background: #f7b2b7;
}
.text-link-2024.bra-size-link li.B a {
  background: #fbe0b2;
}
.text-link-2024.bra-size-link li.C a {
  background: #fff876;
}
.text-link-2024.bra-size-link li.D a {
  background: #dcf4aa;
}
.text-link-2024.bra-size-link li.E a {
  background: #b2e0c6;
}
.text-link-2024.bra-size-link li.F a {
  background: #cef0ff;
}
.text-link-2024.bra-size-link li.GHI a {
  background: #b2d1e9;
}
.text-link-2024.bra-size-link li.SML a {
  background: #deb4d9;
}
/**/
.inner2024.inner-flex.pd-x-scroll {
  display: flex;
  justify-content: space-between;
  margin: 8px auto;
}
.inner2024.inner-flex.pd-x-scroll div {
  width: 49%;
  background: #f3f3f3;
  padding: 8px 8px 10px;
}
.inner2024.inner-flex.pd-x-scroll div .title-link {
  display: block;
  position: relative;
}
.inner2024.inner-flex.pd-x-scroll div .title-link:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 2px;
  width: 7px;
  height: 7px;
  margin: -4px 0 0 0;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.inner2024.inner-flex.pd-x-scroll div .btn {
  display: block;
  position: relative;
  font-size: 12px;
  text-align: center;
  padding: 6px;
  background: #fff;
  margin: 8px auto 0;
  width: 80%;
  border: 1px solid #000;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.inner2024.inner-flex.pd-x-scroll div .btn:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5%;
  width: 6px;
  height: 6px;
  margin: -3px 0 0 0;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.inner2024.inner-flex.pd-x-scroll .sans-title {
  text-align: left;
}
.inner2024.inner-flex.pd-x-scroll .title-bottom {
  text-align: left;
  margin-top: 0;
}
.inner2024.inner-flex.pd-x-scroll .itemcol2024 {
  width: 100%;
  margin: 0;
}
.inner2024.inner-flex.pd-x-scroll .itemcol2024 li {
  width: 62%;
  margin-bottom: 0;
}
/**/
.slider-review {
  margin: 0 auto;
  padding-bottom: 24px;
}
.slider-review .swiper-slide {
  transform: scale(.85);
  transition: .7s;
}
.slider-review .swiper-slide img {
  width: 100%;
  vertical-align: bottom;
}
.slider-review .swiper-slide-active {
  transform: scale(1);
  z-index: 1;
}
.slider-review .swiper-slide {
  width: 100%;
  vertical-align: bottom;
}
.slider-review .swiper-slide .kadomaru {
  border-radius: 18px 18px 0 0;
}
.slider-review .swiper-slide .box {
  background: #fff;
  border: #f3f3f3 solid 1px;
  border-top: none;
  padding: 4px 8px 8px;
}
.slider-review .swiper-slide .rev-hd {
  font-size: 11px;
  font-weight: 600;
  padding: 4px 8px;
  background: #f3f3f3;
}
.slider-review .swiper-slide .rev-name {
  font-size: 12px;
  display: flex;
  align-items: center;
}
.slider-review .swiper-slide .rev-name span {
  color: #e9bc00;
  font-size: 14px;
  margin-left: 4px;
}
.slider-review .swiper-slide .rev-text {
  font-size: 10px;
}
.slider-review .swiper-slide .rev-item {
  background: #f3f3f3;
  padding: 8px;
  border-radius: 8px;
  margin-top: 8px;
}
.slider-review .swiper-slide .rev-item a {
  display: flex;
  align-items: center;
}
.slider-review .swiper-slide .rev-item div:first-of-type {
  width: 60px;
  padding: 0;
}
.slider-review .swiper-slide .rev-item div {
  padding-left: 8px;
  margin: 0;
  width: calc(100% - 60px);
}
.slider-review .swiper-slide .rev-item div .name {
  font-size: 11px;
}
.slider-review .swiper-slide .rev-item div .price {
  color: #ed293e;
  font-size: 16px;
  font-weight: bold;
  font-family: "Roboto Condensed", sans-serif;
  text-align: right;
  margin-top: 4px;
}
.slider-review .swiper-slide .rev-item dd .price span {
  font-weight: normal;
  font-size: 10px;
}
.slider-review .swiper-pagination-horizontal {
  height: 24px;
  bottom: 0;



  line-height: 24px;
}
.slider-review .swiper-pagination-bullet {
  background-color: #000;
  height: 10px;
  width: 10px;
}
.slider-review .swiper-review-next, .slider-review .swiper-review-prev {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-review .swiper-review-prev {
  left: 3%;
}
.slider-review .swiper-review-next {
  right: 3%;
}
.slider-review .swiper-review-next::after, .slider-review .swiper-review-prev::after {
  color: #fff;
  font-size: 40px !important;
  font-weight: bold;
  font-family: "Font Awesome 5 Free";
  filter: drop-shadow(0 3px 3px rgba(0, 0, 0, 0.3));
}
.slider-review .swiper-review-next::after {
  content: "\f138";
}
.slider-review .swiper-review-prev::after {
  content: "\f137";
}
/**/
.page-tab2025 {
  width: 100%;
  max-width: 640px;
  margin: .5em auto 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  border: none;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.page-tab2025 li {
  position: relative;
  margin: 0;
  z-index: 1;
  text-align: center;
  font-weight: normal;
  background: #fff;
  width: 100%;
  padding: 0;
  border: 1px solid #ed0038;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 0 0;
}
.page-tab2025 li:first-of-type {
  border-left: none;
}
.page-tab2025 li a {
  display: block;
  color: #ed0038;
  padding: 1em .3em;
  font-size: 10px;
  width: 100%;
  box-sizing: border-box;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
.page-tab2025 li.active {
  background-color: #ed0038;
}
.page-tab2025 .active a {
  color: #fff;
  font-weight: 600;
}
/**/
#topics-tab {
  width: 94%;
  margin: 16px auto 8px;
  max-width: 640px;
}
ul.topics-tab-box-tab {
  margin: 0 auto;
  padding: 0;
  display: flex;
  gap: 0;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
}
ul.topics-tab-box-tab li {
  flex: 1;
  text-align: center;
  font-weight: normal;
  border-radius: 8px 8px 0 0;
  border: 1px solid #666;
  border-left: 0;
}
ul.topics-tab-box-tab li:first-child {
  border-left: 1px solid #666;
}
ul.topics-tab-box-tab li.ui-tabs-active {
  border-bottom: 0;
}
ul.topics-tab-box-tab li a {
  display: block;
  background: #eee;
  color: #555555;
  padding: 1em 0;
  font-size: 11px;
  width: 100%;
  box-sizing: border-box;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  border-radius: 8px 8px 0 0;
}
ul.topics-tab-box-tab li:last-of-type {
  letter-spacing: -1px;
}
ul.topics-tab-box-tab li.ui-tabs-active a {
  color: #000;
  background: #fff;
}
.topics-tab-box {
  max-width: 640px;
  margin: 0 auto;
  padding: 8px 0 0;
  border: 1px solid #666;
  border-top: none;
}
.topics-tab-box ul {
  width: 94%;
  margin-bottom: 0;
}
.topics-tab-box .button_202410 {
  margin-bottom: 12px;
}
.topics-tab-box h3 {
  margin: 12px 0 4px;
}
/**/
.sns-cta {
  display: flex;
  gap: 8px;
  width: 94%;
  margin: 0 auto;
  flex-wrap: wrap;
}
.sns-cta li {
  width: calc((100% - 16px) / 3);
  background: #000;
  border-radius: 4px;
}
.sns-cta li a {
  padding: 8px 4px;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sns-cta li a img {
  width: 16px;
  margin-right: 4px;
}
.sns-cta li a i {
  font-size: 18px;
  margin-right: 4px;
}
.sns-cta li a i.fa-envelope {
  font-size: 14px;
}
.sns-cta li.insta {
  background: linear-gradient(45deg, rgba(254, 212, 117, 1) 0%, rgba(229, 61, 93, 1) 50%, rgba(194, 49, 134, 1) 70%, rgba(156, 56, 187, 1) 100%);
}
.sns-cta li.tik {
  background: linear-gradient(45deg, #25f4ee 0%, #000000 50%, #fe2c55 100%);
}
.sns-cta li.line {
  background: #06C755;
}
.sns-cta li.mail {
  background: #E91E63;
}
.sns-cta li.app {

  background: #fff;
  border: 2px solid #000;
}
.sns-cta li.app a {
  color: #000;
  padding: 6px 4px;
}
/**/
.sns-app-line {
  display: flex;
  gap: 8px;
  width: 94%;
  margin: 0 auto 16px;
}
.sns-app-line li {
  width: calc((100% - 8px) / 2);
  position: relative;
}
.sns-app-line li a img {
  width: 16px;
  margin-right: 6px;
}
.sns-app-line li a i {
  font-size: 18px;
  margin-right: 6px;
}
.sns-app-line li a {
  padding: 8px 8px;
  font-size: 13px;
  font-weight: 800;
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  background: #000;
  border-radius: 4px;
}
.sns-app-line li.line a {
  background: #06C755;
  border: 2px solid #06C755;
}
.sns-app-line li.app a {
  background: #fff;
  border: 2px solid #000;
}
.sns-app-line li.app a {
  color: #000;
}
.sns-app-line li a .finger-icon {
  position: absolute;
  bottom: -16px;
  right: 0;
  width: 30px;
  margin: 0;
}
/**/
.pink-title {
  font-size: 24px;
  text-align: center;
  color: #ff0d85;
  font-weight: 800;
  margin-bottom: 8px;
}
.pink-title.small {
  font-size: 18px;
}
.pink-title span {
  display: block;
  font-size: 18px;
}
/**/
.nudebra .pd-zigzag .top {
  font-size: 24px;
  font-weight: 800;
  color: #ffaa00;
}
.nudebra .pd-zigzag .name {
  font-size: 16px;
  font-weight: 800;
}
.nudebra .pd-zigzag .price {
  font-size: 24px;
  color: #ff0d85;
  font-weight: 800;
}
.nudebra .pd-zigzag .price span {
  font-size: 18px;
  font-weight: 800;
}
.nudebra .pd-zigzag .set {
  font-size: 16px;
  background: #fffaee;
  padding: 12px 8px 8px;
  border-radius: 8px;
}
.nudebra .pd-zigzag .set span {
  color: #ff0d85;
  font-weight: 800;
  font-family: "Roboto Condensed", sans-serif;
}
.nudebra .pd-zigzag .set span.percent, .nudebra-wrap .pd-zigzag .set span.tax {
  font-size: 18px;
}
.nudebra .pd-zigzag .set span.price {
  font-size: 30px;
}
/**/
.tab-btn .tab {
  display: flex;
  gap: 4px 6px;
  align-items: center;
  justify-content: center;
  width: 94%;
  margin: 4px auto 8px;
  flex-wrap: wrap;
  max-width:640px;
}
.tab-btn .tab li a {
  display: block;
  border: 1px solid #E91E63;
  border-radius: 30px;
  color: #E91E63;
  font-size: 11px;
  font-weight: 800;
  padding: 3px 8px
}
.tab-btn .tab li.ui-tabs-active a {
  color: #fff;
  background: #E91E63;
}
/**/
.pd-list-review .ratingOverview, .pd-list-review .summaryCustomRating, .pd-list-review .reviewSortingSection, .pd-list-review .reviewQuestionTab, .pd-list-review .singleReview_verified_buyer_tag.singleReview_tooltip, .pd-list-review .singleReview_CustomQue {
  display: none !important;
  line-height: 0 !important;
}
.pd-list-review .singleReview_header_right .starRating span {
  font-size: 16px;
}
.pd-list-review .loadedReviews {
  margin-top: 0;
}
.singleReview_body.singleReview_body__column {
  flex-direction: row-reverse !important;
}
.pd-list-review .review-container {
  font-size: 0;
}
.pd-list-review .ReviewWidget_pagination span, .pd-list-review .ReviewWidget_question_pagination span, .pd-list-review .productWidget_pagination span {
  font-size: 10px;
  padding: 6px;
}
.pd-list-review .singleReview_body_left p {
  font-size: 12px !important;
  line-height: 1.5;
}
.pd-list-review .singleReview_body_left .reviewProductName {
  font-size: 10px !important;
}
.pd-list-review .singleReview_body.singleReview_body__column .singleReview_body_right {
  width: 90px;
  max-height: auto;
  margin: 10px 8px 8px 0;
}
.pd-list-review .singleReview_name {
  font-size: 12px;
  margin-top: 4px;
}
.pd-list-review .singleReview {
  margin-bottom: 8px;
}
.pd-list-review .ReviewWidget_pagination, .pd-list-review .ReviewWidget_question_pagination, .pd-list-review .productWidget_pagination {
  padding-top: 0;
}
.pd-list-review .ReviewWidget_pagination > div, .pd-list-review .ReviewWidget_question_pagination > div, .pd-list-review .productWidget_pagination > div {
  margin: 2px
}
/**/
.review-slidebox .ukomiSwipeSlide.reviewSliderWidget .swiper {
  padding: 0;
}
.review-slidebox .ukomiSwipeSlide.reviewSliderWidget .swiper-wrapper.loadedReviews {
  padding: 0;
}
.review-slidebox .reviewProductName {
  font-size: 11px;
}
.review-slidebox .starRating {
  padding: 0;
}
.review-slidebox .singleReview_name {
  font-size: 10px;
}
.review-slidebox .reviewSliderWidget .singleReview_name {
  margin-bottom: 4px;
}
.review-slidebox .starRating div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.review-slidebox .reviewSliderWidget .review-widget-summary-container .starRating .reviewWidget_title_stars {
  margin-top: 0;
}
.review-slidebox .review-widget-summary-container .starRating span:last-child {
  margin-top: 2px;
  font-size: 13px;
}
.reviewSliderWidget .review-widget-summary-container .starRating .reviewNumber strong {
  margin-top: 0;
  font-weight: 700;
}
.review-slidebox .singleReview_body p {
  font-size: 12px;
  line-height: 1.5;
}
.review-slidebox .reviewSliderWidget .starRating span {
  font-size: 15px;
}
.review-slidebox .reviewWebsiteRedirect a {
  margin: 8px 0 0;
}
.review-slidebox .reviewSliderWidget .reviewWebsiteRedirect_morebtn a, .review-slidebox .reviewSliderWidget .reviewWebsiteRedirect_morebtn a:hover {
  padding: 12px 0;
  border: 1px solid #000;
  cursor: pointer;
  background: #000;
  color: #fff;
  border-radius: 8px;
  font-weight: 400;
  display: inline-block;
  font-size: 14px;
  width: 80%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
/**/
.bra-size-selector {
  max-width: 640px;
  width: 100%;
  margin: 8px auto;
  background:#fff6f6;
  padding: 8px 0;
}
.cups {
  display: flex;
  gap: 4px;
  width: 94%;
  margin: 0 auto;
}
.cup {
  border: none;
  font-size: 14px;
  padding: 8px 4px;
  font-weight: bold;
  width: 100%;
  background: #FFC1D8;
  color: #fff;
  border-radius: 8px;
  text-align: center;
  line-height: 1;
}
.cup.active,
.cups.cups-link a{
  font-weight: bold;
  background: #FF4081;
  line-height: 1;
}
.sizes {
  display: none;
  border-radius: 8px;
  width: 94%;
  margin: 8px auto 0;
}
.sizes ul{
  display: flex;
  gap: 4px;
  margin: 0;
  padding: 0;
}
.sizes ul li{
  border: none;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  background: #FF4081;
  border-radius: 4px;
  text-align: center;
}
.sizes ul li a{
  color: #fff;
  display: block;
  padding: 8px 4px;
}
/**/
.singleReview_pictures img{
	width: auto!important;
}